#!/usr/bin/env node

// src/index.ts
import { Command } from "commander";
import { metadata, registerCommands } from "./tool.js";
var program = new Command;
program.name(metadata.commandPrefix).description(metadata.description).version(metadata.version);
await registerCommands(program);
program.parse(process.argv);
